<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php'); 
$pend_id=$_GET['pend_id'];
$can=mysqli_query($con,"SELECT * from  pedido_detalle where pend_id='$pend_id'") or die(mysqli_error($con)); 
$dato=mysqli_fetch_array($can);
$pedido_pen_id=$dato['pedido_pen_id'];
$pend_art_id=$dato['pend_art_id'];
?>
<form name="form_producto" id="form_producto" >
    <input type="hidden" name="art_id" id="art_id" value="<?php echo $pend_art_id; ?>">
    <input type="hidden" name="pend_id" id="pend_id" value="<?php echo $pend_id; ?>">
    <input type="hidden" name="pen_id" id="pen_id" value="<?php echo $pedido_pen_id; ?>">
    <?php
        $sab=mysqli_query($con,"SELECT * FROM sabores_productos WHERE articulo_art_id='$pend_art_id' and empresa='$empresa' and sab_estado='Activo' ORDER BY sab_nombre ")or die(mysqli_error($con));
        while ($sab1=mysqli_fetch_array($sab))
        {
            $sab_id=$sab1['sab_id']; ?>
            <input type="checkbox" id="sabor<?php echo $sab_id; ?>" name="sabor[]" value="<?php echo mb_strtoupper($sab1['sab_nombre']); ?>">
            <label class="lab" for="sabor<?php echo $sab_id; ?>">
            <?php echo mb_strtoupper($sab1['sab_nombre']);
            if ($sab1['sab_precio']<>0) 
            {
                echo ' : ';
                echo mb_strtoupper($sab1['sab_precio']);
            }
    ?>
            </label>
    <?php } ?>                            
    <div class="modal-footer">
        <button type="submit" id="btn_producto" value="btn_producto" class="btn btn-success"><i class="icon-ok"></i> Registrar</button>        
    </div>
</form>

<link href="css/checkbox.css" rel="stylesheet" media="all"> 
<script type="text/javascript">
$("#form_producto").submit(function( event ) {
$('#btn_producto').attr("disabled", true);
    var parametros = $(this).serialize();
    $.ajax({
    type: "POST",
    url: "php_pedidos/registrar_sabor_nuevo.php",
    data: parametros,
        beforeSend: function(objeto){
            $('#resultado_sabor').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultado_sabor").html(datos);
        $('#btn_producto').attr("disabled", false);
        document.getElementById("form_producto").reset();
        $('#modal_sabor_nuevo').modal('hide');
        loadTablasabor();
        loadTablaConfirmado();
        loadTabla();
        loadtotal();
       }
    });
    event.preventDefault();
})
</script>